[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.Message

Last read message

## Declaration

Source position: simpleipc.pp line 207

`public property TSimpleIPCServer.Message : TIPCServerMsg read FMessage;`

## Description

Message is the last read message (using TSimpleIPCServer.ReadMessage) from the message queue.

## See also

TSimpleIPCServer.ReadMessage |  | Read message from the queue